﻿@model IEnumerable<testWEb.Models.PR_CATEGORIES>

@if (Model != null)
{
    foreach (var item in Model)
    {
<tr>
    <td>@item.IDDanhMuc</td>
    <td>@item.TenDanhMuc</td>
    <td>@item.ParentID</td>
    <td><a class="btn btn-danger" onclick="return confirm('Bạn có chắc muốn xóa sản phẩm ');" href="@Url.Action("XoaDM", "AdminDanhMuc", new {  IDDanhMuc = item.IDDanhMuc })">Xóa</a></td>

</tr>
    }
}